# Copyright (C) 2016 Automattic
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: newspaper 3.5.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2016-02-14 21:43:07+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-11-03 HO:MI+ZONE\n"
"Last-Translator: weartstudio <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"


#: 404.php:5
#@ newspaper
msgid "We are sorry, we seem to have lost this page, but we do not want to lose you."
msgstr ""

#: 404.php:24
#@ newspaper
msgid "404"
msgstr ""

#: comments.php:3
#@ newspaper
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:27
#@ newspaper
msgid "Name"
msgstr ""

#: comments.php:28
#@ newspaper
msgid "Email"
msgstr ""

#: footer.php:11
#@ newspaper
msgid "&copy; 2019 NewsPaper."
msgstr ""

#: search.php:7
#@ newspaper
msgid "Searched: "
msgstr ""

#: searchform.php:3
#, php-format
#@ newspaper
msgid "Search..."
msgstr ""

#: single.php:30
#@ newspaper
msgid "Realted Posts"
msgstr ""

#: parts/items.php:25
#@ newspaper
msgid "By "
msgstr ""

#: parts/items.php:26
#@ newspaper
msgid ", in "
msgstr ""

#: parts/items.php:27
#@ newspaper
msgid ", at "
msgstr ""

#: functions/function-sidebar.php:7
#@ newspaper
msgid "Article Sidebar"
msgstr ""

#: functions/function-sidebar.php:9
#@ newspaper
msgid "Displays only in articles/pages."
msgstr ""

#: functions/function-sidebar.php:17
#@ newspaper
msgid "Footer Sidebar"
msgstr ""

#: functions/function-sidebar.php:19
#@ newspaper
msgid "Displays only in the footer on all page."
msgstr ""

#: functions/function-sidebar.php:27
#@ newspaper
msgid "WooCommerce Sidebar"
msgstr ""

#: functions/function-sidebar.php:29
#@ newspaper
msgid "Displays only in Shop pages."
msgstr ""

#: functions/customizr/sections.php:8
#@ newspaper
msgid "NewsPaper"
msgstr ""

#: functions/customizr/sections.php:13
#@ newspaper
msgid "Ads, Banners"
msgstr ""

#: functions/customizr/sections.php:20
#@ newspaper
msgid "Basic"
msgstr ""

#: functions/customizr/sections.php:27
#@ newspaper
msgid "Article"
msgstr ""

#: functions/customizr/sections.php:34
#@ newspaper
msgid "Header / Footer"
msgstr ""

#: functions/customizr/section-adsense.php:9
#@ newspaper
msgid "Header Leaderboard"
msgstr ""

#: functions/customizr/section-adsense.php:10
#@ newspaper
msgid "Big leaderboard advertise top of the site."
msgstr ""

#: functions/customizr/section-adsense.php:18
#@ newspaper
msgid "Post Banner"
msgstr ""

#: functions/customizr/section-adsense.php:19
#@ newspaper
msgid "Advertise in the articles."
msgstr ""

#: functions/customizr/section-basic.php:6
#@ newspaper
msgid "Large size on the first post by default."
msgstr ""

#: functions/customizr/section-basic.php:15
#@ newspaper
msgid "Featured post line under the menu, by "featured" tag."
msgstr ""

#: functions/customizr/section-basic.php:24
#@ newspaper
msgid "Infinite scroll on Home and Andrchive"
msgstr ""

#: functions/customizr/section-hf.php:8
#@ newspaper
msgid "Width of the Header."
msgstr ""

#: functions/customizr/section-hf.php:13
#@ newspaper
msgid "Full Width"
msgstr ""

#: functions/customizr/section-hf.php:14
#@ newspaper
msgid "Boxed"
msgstr ""

#: functions/customizr/section-hf.php:24
#@ newspaper
msgid "Copyright"
msgstr ""

#: functions/customizr/section-hf.php:25
#@ newspaper
msgid "Copyright text on footer, no HTML allowed"
msgstr ""

#: functions/customizr/section-hf.php:34
#@ newspaper
msgid "WooCommerce Icon"
msgstr ""

#: functions/customizr/section-article:6
#@ newspaper
msgid "Display Share buttons on articles"
msgstr ""

#: functions/customizr/section-article:15
#@ newspaper
msgid "Display Related articles"
msgstr ""

#: functions/customizr/section-article:24
#@ newspaper
msgid "Display featured image in articles"
msgstr ""

#: functions/customizr/section-article:33
#@ newspaper
msgid "Display Category on top of Title?"
msgstr ""

#: functions/customizr/section-article:42
#@ newspaper
msgid "Display the excerpt (article lead) under the title?"
msgstr ""

#: functions/customizr/section-article:53
#@ newspaper
msgid "Display sidebar in articles"
msgstr ""

#: functions/customizr/section-article:58
#@ newspaper
msgid "Left"
msgstr ""

#: functions/customizr/section-article:59
#@ newspaper
msgid "Right"
msgstr ""

#: functions/customizr/section-article:60
#@ newspaper
msgid "No sidebar"
msgstr ""

#: functions/customizr/section-colors:6
#@ newspaper
msgid "Title Color"
msgstr ""

#: functions/customizr/section-colors:14
#@ newspaper
msgid "Text Color"
msgstr ""

#: functions/customizr/section-colors:22
#@ newspaper
msgid "Link Color"
msgstr ""

#: functions/customizr/section-colors:30
#@ newspaper
msgid "Border Color"
msgstr ""

#: functions/customizr/section-colors:38
#@ newspaper
msgid "Meta Color"
msgstr ""

#. Theme Name of the plugin/theme
msgid "newspaper"
msgstr ""

#. Theme URI of the plugin/theme
#@ newspaper
msgid "https://themeforest.net/item/newspaper-news-magazine-wordpress-theme/16131379"
msgstr ""

#. Description of the plugin/theme
#@ newspaper
msgid "Do you like the old paper newspapers? If your answer is 'Yeah' than you will love this WordPress theme, because it's look like a good old fashion newspaper. Easily setup, no need plugins, or any theme specific setting."
msgstr ""

#. Author of the plugin/theme
#@ newspaper
msgid "WeartStudio"
msgstr ""

#. Author URI of the plugin/theme
#@ newspaper
msgid "http://weart.hu/"
msgstr ""
